checksums.yaml CHANGED
@@ -1,7 +1,7 @@
1
1
---
2
2
SHA1:
3
- metadata.gz: 4ea563cc82efb3288d9dfb0092ec634bb53d206e
4
- data.tar.gz: bf9788241681e76518e3ba30d69a52e20d057efe
3
+ metadata.gz: 41e1fcbc676fede7d89674400c2a137287c8e2b2
4
+ data.tar.gz: 41aa0af6925ac7f043f419479483ab1631305b9e
5
5
SHA512:
6
- metadata.gz: db971c3c7afe4d6df4a739397e01d11ede555120ddaac6cf614eab0c8376fd95495597baebabf36eab5cc925eaf4cfd4a38389b6b28b4129b5a842f0717f7d88
7
- data.tar.gz: 2b50ba5a0193164cf70c7e067efb468f55d979d5526c998e6a03fb27531fbadff02fb8a7c27977d2d78c855402ef841fb245c134d4848b4eb6c8680b4624b890
6
+ metadata.gz: df69fdc24d01d4b5782e563ab50c7c1bb2b0df49cf3645d2fb2eadd7e3632bc1f7e4bdf16066cfdcf1d796784221f823ea4aff656fa5883b4ad9df998d0f75ed
7
+ data.tar.gz: 653f6ceb0e8b15fc45c6c1fa56eb7f21312234cd2eb9b0da1d4c4e51d7894844dbbd27c6a187b7fd94181a6fe2cbed11b6f19df4a021e26cf208a1f0c13b5fb0
data/lib/fastlane/plugin/properties/version.rb CHANGED
@@ -1,5 +1,5 @@
1
1
module Fastlane
2
2
module Properties
3
- VERSION = "1.0.1"
3
+ VERSION = "1.0.2"
4
4
end
5
5
end
metadata CHANGED
@@ -1,7 +1,7 @@
1
1
--- !ruby/object:Gem::Specification
2
2
name: fastlane-plugin-properties
3
3
version: !ruby/object:Gem::Version
4
- version: 1.0.1
4
+ version: 1.0.2
5
5
platform: ruby
6
6
authors:
7
7
- Pavlo Pakholka
@@ -11,6 +11,20 @@ cert_chain: []
11
11
date: 2019-09-11 00:00:00.000000000 Z
12
12
dependencies:
13
13
- !ruby/object:Gem::Dependency
14
+ name: java-properties
15
+ requirement: !ruby/object:Gem::Requirement
16
+ requirements:
17
+ - - ">="
18
+ - !ruby/object:Gem::Version
19
+ version: '0'
20
+ type: :runtime
21
+ prerelease: false
22
+ version_requirements: !ruby/object:Gem::Requirement
23
+ requirements:
24
+ - - ">="
25
+ - !ruby/object:Gem::Version
26
+ version: '0'
27
+ - !ruby/object:Gem::Dependency
14
28
name: pry
15
29
requirement: !ruby/object:Gem::Requirement
16
30
requirements: